> ## Name

> ProjectionMatrix - 3D API projection matrix

> ## Usage

> ProjectionMatrix = float4x4(f1, f2, f3, f4, ... , f13, f14, f15, f16)

> ## Valid Enumerants

> fi: floating point values

> ## Description

> Set the values of the projection matrix. See the GL_PROJECTION description on the OpenGL glMatrixMode manual page for details. See the description of the D3DTS_PROJECTION transform state type for the IDirect3DDevice9::SetTransform method.

> The standard reset callback sets the ProjectionMatrix state to the identity matrix.

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> DirectX 9

> ## See Also

> ModelViewMatrix, ModelViewTransform, ProjectionTransform, ViewTransform, WorldTransform